/*
1919px [1920×1080]
*/
@media only screen and (max-width: 1919px) {
}
/*
1800px 过渡尺寸
*/
@media only screen and (max-width: 1800px) {
html {
font-size: 90px;
}
.indexpp .ul_data li dl{ padding-top: 30px; }
}
/*
1680px [1680×1050]
*/
@media only screen and (max-width: 1680px) {
html {
font-size: 80px;
}
}

/*
1500px 过渡尺寸
*/
@media only screen and (max-width: 1500px) {
}
/*
1600px [1600×900]
*/
@media only screen and (max-width: 1600px) {
}

/*
1440px [1400×900]
*/
@media only screen and (max-width: 1440px) {
    .indexpp .ul_data .middle{ width: 70%; }
}

/*
1400px 过渡尺寸
*/
@media only screen and (max-width: 1400px) {
html {
font-size: 70px;
}
.indexpp .ul_data li dl{ padding-top: 40px; }
.indexnew .indexnew_con li .indexnew_jj i{ font-size: 18px; }
.hexin ul li dl{ padding-left: 120px; }
.contact .contact_tit em{ font-size: 14px; }
}


/*
1366px [1366×768]
*/
@media only screen and (max-width: 1366px) {

}


/*
1200px 过渡尺寸
*/
@media only screen and (max-width: 1200px) {
 .top {
}
 span.spanpagelist {
display:none
}
span.spanpagejump {
display:none
}
.page_fy a {
padding: 5px 10px;
border: #eee 1px solid;
}
.n_dh {
 white-space: nowrap;
	/*设置横向滚动*/
	overflow-x: scroll;
	/*禁止纵向滚动*/
	overflow-y: hidden;
	/*设置边距改变效果为内缩*/
	box-sizing: border-box;
}
 .n_dh::-webkit-scrollbar {
display: none;
}
.banner .swiper-button-next, .banner .swiper-button-prev {
display: none;
}

.indexabout_r{ padding-top: 0px; }
.about_jj{ margin:10px auto; }
.more{ margin-top: 10px; }
.comtit p{ font-size: 16px; }
.hzlc ul li{ width: 150px; height: 150px; margin-bottom:70px; }
.hzlc ul{gap: calc((100% - 600px)/3);}
.hzlc ul li span{ padding-top: 110px; font-size: 16px; }
}

/*
1100px 过渡
*/
@media only screen and (max-width: 1100px) {

.indexsearch .search_l {
padding-right:0;
}
.indexsearch .middle:after {
left:220px;
}
.indexsearch .search_r {
margin-left:37px;
}
/* .banner .pic dl i {
font-size:26px;
}
.banner .pic dl em {
font-size:32px;
}
.banner .pic dl p {
font-size:26px;
padding-top:30px;
}*/
.banner .pic dl dd{ font-size: 26px; }
.banner .pic dl em {font-size:32px;}

.indexnew .indexnew_con {display: grid;
grid-template-columns: repeat(3, minmax(0px, 1fr));
gap:20px;}
.nbanner dl{ text-align: center; }

}

/*
1024px [1024×768] ipad1 ipad2 ipad mini 手机端开始
*/
@media only screen and (max-width: 1024px) {
}

/*
1000px 过渡
*/
@media only screen and (max-width: 1000px) {
}

/* 900px 过渡 */
@media only screen and (max-width: 900px) {
}

/* 800px 竖屏 安卓平板 */
@media only screen and (max-width: 800px) {

.indexnew .indexnew_con {display: grid;
grid-template-columns: repeat(2, minmax(0px, 1fr));
gap:20px;}

.indexsearch .search_l, .indexsearch .middle:after {
display:none;
}
.indexsearch .search_r {
margin-left:0;
}
 .comtit span {
 font-size: 26px;
}
.comtit p{ font-size: 14px; }
.indexpp .indexpp_jj .jia {
font-size:60px;
}
.indexpp .indexpp_jj .jia sup{ font-size: 40px; top: -10px; }
.indexpp .ul_data li p {
 position: relative;
 top: 0px;
}
.foot {
padding:25px 0;
}
.foot .fitem_l {
float:none;
text-align:center;
line-height:1.5
}
.foot .fitem_l ul {
text-align:center
}
.foot .fitem_r {
float:none;
text-align:center;
padding:0;
}
.foot .fitem_r img {
position:static;
 right: auto;
 top: auto;
margin-top:20px;
}
.about ul {
text-align:center;
 grid-template-columns: repeat(3, minmax(0px, 1fr));
}
.pic_list {
grid-template-columns: repeat(2, minmax(0px, 1fr));
gap:10px;
}
 .n_dh a {
 margin: 0px 10px 0px 10px;
}
 div.jdtx {
 width: 100%;
 float: none;
}
.cpdetail_r {
padding-left:0;
}
.jqZoomPup, .zoomdiv {
display:none!important
}
.left_index{ display:none}

.hexin ul li .co{ float:none!important; width:100%; }
.hexin ul li .coo{ float:none!important; width:100%;  display: block; height:auto!important; padding:25px 0; }
.hexin ul li dl{float:none!important;}
.hexin ul li .pic {
    float: none;
    width: 100%;
    max-width: 100%;
}
.hexin ul li.z dl{ padding-left:128px;}
.hexin ul li dl em {

    font-size: 14px;
    padding-top: 10px;

}
.hexin ul li dl p{ padding-top: 10px; }
.hexin ul li.z dl img.ico{ left:35px;}
.hexin ul li dl span{ font-size: 26px; }

.indexcase .case_img{
grid-template-columns: repeat(1, minmax(0px, 1fr));
gap:20px;}

.hzlc ul li img{ height: 10px; left: 110%; }
.hzlc ul li.l3 img{ height: auto; width: 10px; margin-left: 0; }
.about_list{ display: none; }
.nav .middle{ max-width: 100%; }
.head_middle .logodes{ display: none; }
.head_middle .pemail dl span{ font-size: 18px; }
.head_middle .pemail i{ width: 40px; height: 40px; line-height: 40px; }
.head_middle .logo{ height: 65px; }
.head_middle .logo_name span{ font-size: 22px; }
.head_middle .logo_name p{ font-size: 12px; letter-spacing: 3.8px;}
.head_middle{ padding:10px 0; }
.head_middle .pemail{ margin-top: 3px; }
.nav{ height: 45px; line-height: 45px; }
.banner .pic dl .middle{ max-width: 80%; }
.hexin ul li dl img.ico{ height: 35px; }
.hexin ul li dl em img{ height: 15px; left: -47px; }
.hexin ul li dl,.hexin ul li.z dl{ padding-left: 90px; }
.nbanner span{ height: 230px; }
.left{ display: none; }
.right{ padding-left: 0; }
.n_dh{ display: block; background: #fff; }
.pic_list li .text{ font-size: 16px; }
.cpdetail_r i{ font-size: 20px; }
 .indexpp .ul_data .middle{ width: 100%; }
 .ul1{ display:block}
.ul2{ display:none}

div.jdtx{ margin:auto; }
.jqzoom,.tx_contain_small{ height: auto; }
.jqzoom img{ height: auto; position: relative; }
.detail_cp{ padding:20px 0; }

}

/* 768px 竖屏 ipad mini */
@media only screen and (max-width: 767px) {
.ul1{ display:none}
.ul2{ display:block}
.tong_connr img {
width: auto!important;
height: auto!important;
display: block;
}
/* .banner .pic dl i {
font-size:30px;
}
.banner .pic dl em {
font-size:22px;
}
.banner .pic dl p {
font-size:14px;
padding-top:20px;
}*/
.banner .pic dl dd{ font-size: 16px; letter-spacing:2px;}
.banner .pic dl em {font-size:22px; letter-spacing:2px; margin:0 5px;}
.banner .pic dl i,.banner .pic dl p{letter-spacing:2px;}
.pic_list_index .pic_list_index_con {
    padding: 14px;
    display: grid;
    grid-template-columns: repeat(2, minmax(0px, 1fr));
    gap: 15px;

}
.contact .contact_l span{ font-size: 20px; }
.indexpp .indexpp_jj .jia{ font-size: 40px; }
.indexpp .indexpp_jj .jia sup{ font-size: 20px; }
}



/* 700px 过渡 */
@media only screen and (max-width: 760px) {
 .head {
display:none;
}
.dian {
height: 50px;
}
.sp_header {
display: block;
}
.n_dh {
display:block;
}
.left {
display:none;
}
.right {
padding-left:0
}
.indexcase .case_img li em{ font-size: 14px; }
.comtit_bai p{ background: none; }
.indexabout_l{ float: none; width: 100%; margin:0 auto 10px auto; }
.indexabout_r h1{ font-size: 18px; font-weight: bold; }
.indexnew .indexnew_con li .indexnew_jj i{ font-size: 16px; }
.hexin ul li dl span{ font-size: 20px; }
.indexnew .indexnew_con li .shijian{ width: 70px; height: 84px; }
.indexnew .indexnew_con li .shijian span{ font-size: 30px; padding-top: 10px; }
.indexnew .indexnew_con li .shijian i{ font-size: 12px; padding-top: 5px; }
.indexnew .indexnew_con li .indexnew_jj{ padding-left: 15px; }

.hzlc ul{grid-template-columns: repeat(3, minmax(0px, 1fr)); gap: 0; text-align: center;}
.hzlc ul li img{ display: none; }
.hzlc ul li{ margin:auto; margin-bottom:20px; width: 100px; height: 100px; }

.hzlc ul li span{ font-size: 12px; padding-top: 72px; }
.hzlc{ padding-top: 20px; }
.indexabout{ padding:20px 0; }
.banner .pic dl b{ display: none; }
.indexsearch{ display: none; }
.indexpp .ul_data li{ background-size: contain; height: 120px; }
.indexpp .ul_data li dl{ font-size: 26px; }
.indexpp .ul_data li dl sub{ font-size: 16px;}
.tong_list1 li .text h3{ font-size: 16px; }
.indexpp .ul_data li dl{ padding-top: 10px; }
.indexpp .ul_data li p{ width: 65px; margin:auto; line-height: 1; }
}

/* 640px 过渡 */
@media only screen and (max-width:640px) {
.indexnew .indexnew_con {display: grid;
grid-template-columns: repeat(1, minmax(0px, 1fr));
gap:20px;}

 .indexsearch .search_r input {
width:170px;
}
 .indexsearch .middle, .indexsearch, .indexsearch:after, .indexsearch .search_r a {
height:50px;
line-height:50px;
}
.foot .fitem_l ul a {
margin:0px 8px;
}
.nbanner dl em {
 display: block;
 font-size: 22px;
 font-weight: bold;
 padding-bottom: 13px;
}
.nbanner span {
 height: 200px;
}
.nbanner dl {
font-size:14px;
}
.indexpp .ul_data .middle {

 /*grid-template-columns: repeat(2, minmax(0px, 1fr));*/

}
.indexpp .ul_data:after{ display: none; }
.comtit span {
 font-size: 22px; font-weight: bold;
}

.comtit {
 padding-bottom: 25px;
}
.indexnew .indexnew_pic {
    gap: 10px;
    padding-top: 2%;
}


}
/* 绝对手机模式 */
@media only screen and (max-width: 600px) {
.hexin ul li dl{ max-width:100%; padding-left:0!important;}
.hexin ul li dl img.ico{ display:none;}

.hexin ul li dl p{ font-size:16px;}
.hexin ul li dl em { padding-top:15px;}
.about ul {
 text-align:center;
 grid-template-columns:repeat(1, minmax(0px, 1fr));
}
.about .about_pic{grid-template-columns: repeat(1, minmax(0px, 1fr));}
.about ul li p em {
 font-size: 36px;
}
.about .abouttitle {
 padding-bottom:0;
}
/*.banner .pic dl i {
font-size:26px;
}
.banner .pic dl em {
font-size:18px;
}
.banner .pic dl p {
font-size:14px;
padding-top:10px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}*/

.indexcase .case_img,.indexcase .case_img .case_img_r{
gap:10px;
}

}

/* 苹果s */
@media only screen and (max-width: 414px) {
}

/* 苹果普通、X */
@media only screen and (max-width: 375px) {
}

/* 安卓小屏 */
@media only screen and (max-width: 360px) {
}

/* 苹果5 */
@media only screen and (max-width: 320px) {
body {
font-size: 12px;
}
.sp_logo p{ font-size: 14px;  }
}

/*手机横屏*/
@media (max-width:850px) and (max-height:414px) {
}
 @media (max-width:600px) and (max-height:320px) {
}
